[Mongrel] Mongrel install crash on win32

Jesper Rønn-jensen lists at ruby-forum.com
Tue Nov 27 07:53:28 EST 2007


Luis Lavena wrote:
> 
> What version of RubyGems are you using? 0.9.5 shows some problems with
> mswin32 platform.
> 
> [...]
> I suggest you revert to 0.9.4 until this issue get solved. Eric Hodel
> is working on it.
> 

Thanks for the quick answer! I really appreciate that.

but how do I revert to a previous version??

I tried these without luck:

>> gem uninstall rubygems -v 0.9.5
=> ERROR:  While executing gem ... (Gem::InstallError)
    Unknown gem rubygems-= 0.9.5
>> gem uninstall rubygems-update
=> Successfully uninstalled rubygems-update-0.9.5

Here is my gem environment:
C:\>gem environment
RubyGems Environment:
  - RUBYGEMS VERSION: 0.9.5 (0.9.5)
  - RUBY VERSION: 1.8.6 (2007-03-13 patchlevel 0) [i386-mswin32]
  - INSTALLATION DIRECTORY: c:/ruby/lib/ruby/gems/1.8
  - RUBY EXECUTABLE: c:/ruby/bin/ruby.exe
  - RUBYGEMS PLATFORMS:
    - ruby
    - x86-mswin32-60
  - GEM PATHS:
     - c:/ruby/lib/ruby/gems/1.8
  - GEM CONFIGURATION:
     - :update_sources => true
     - :verbose => true
     - :benchmark => false
     - :backtrace => false
     - :bulk_threshold => 1000
  - REMOTE SOURCES:
     - http://gems.rubyforge.org
-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list